ul.dropdown                         { position: relative; z-index:999; list-style: none; margin: 0px auto; padding:0px; z-index:999; width:960px; text-align:center; height: 39px;}
ul.dropdown > li                    { list-style:none; display:block; float:left; z-index:999; padding-bottom:1px;}

ul.dropdown > li > a:active         { color: #638513;}
ul.dropdown li a                	{ display: block;}
ul.dropdown > li > a                { margin: 0px; padding:12px 0px 0px 0px; text-align:center; width:107px; height:27px; background:#589245;  font-family:"Roboto Condensed", Arial, Geneva, sans-serif; font-size:14px; color:#EEEEEE;  border-right:solid 1px #D2E079;}
ul.dropdown li.hover,
ul.dropdown li:hover                { position: relative;}

ul.dropdown > li.hover,
ul.dropdown > li:hover              { position: relative; z-index:999; cursor:pointer;}
ul.dropdown li a:hover              { }

ul.dropdown > li:hover > a			{ font-weight:bold; color:#FFFFFF;}

.over_bg                            { font-weight:bold !important; color:#FFFFFF !important;}

/* 
	LEVEL TWO
*/
.sub_menu							{ width: 245px; background:#589245; list-style: none; z-index:9999;}
.sub_menu li						{ padding: 0px; margin:0px; z-index:999;}
.sub_menu ul li						{ color:#EEEEEE; padding: 0px; margin:0px; z-index:999;}
ul.dropdown ul 						{ visibility: hidden; position: absolute; top: 80%; left: 0; padding: 8px 0px; margin:8px 0px 0px 0px; z-index:999;}
ul.dropdown ul li 					{ float: none; display: inline-block; z-index:999; 
									}
							  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ color: #EEEEEE; font-size:13px; font-weight:100; line-height:180%; font-family:Arial, Helvetica, sans-serif; text-align:left;z-index:999; 
										width: 210px; padding: 0px 17px; margin:0 0 0 0px; } 
										
ul.dropdown ul li a:hover			{ color: #D2E079;}

ul.dropdown li:hover > ul 			{ visibility: visible;}